wifi8 2.0.0.0

Data Fields
wifi8_hif_hdr_t Struct Reference

`#include <wifi8_types.h>`

## Data Fields
uint8_t | u8_gid
uint8_t | u8_opcode
uint16_t | u16_length

## Field Documentation

## ◆ u16_length

uint16_t u16_length

payload length

## ◆ u8_gid

uint8_t u8_gid

group id

## ◆ u8_opcode

uint8_t u8_opcode

op code

The documentation for this struct was generated from the following file:

- D:/GIT/click_repository/cmake/wifi8/lib_wifi8/include/wifi8_types.h